Cypress.on('uncaught:exception', (err, runnable) => {
  // returning false here prevents Cypress from
  // failing the test
  return false
})

describe('example to-do app', () => {
  beforeEach(() => {
    cy.visit('http://localhost:8000/sign-in')
  })

  it('can login and logout', () => {
    cy.get(':nth-child(2) > .form-control').type('admin@school.com')
    cy.get(':nth-child(3) > .form-control').type('admin')

    cy.get('.btn').click()

    cy.wait(1000)

    cy.get('.navbar-nav > :nth-child(5)').click()

    cy.get('.d-sm-inline').click()
  })

})
